/* 
INDEX:

HEADER - 93
MAIN - 417
PRODUCT-CARD - 561
ARCHIV-PRODUCT-PAGE - 675
WOOCOMMERCE-PRODUCT-CARD - 854
SINGLE-PRODUCT-PAGE - 969
ADITIONAL-WOOCOMMERCE-PAGES - 1210
PROMO-PAGE - 1309
ABOUT-PAGE - 1384
GRAFIC-PAGE - 1516
COMPARE-PAGE - 1583
FOOTER - 1739



*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400;1,700&display=swap');

:root{
    --body-bg-color: #FFF;
    --top-header-bg: #FF0066;
    --middle-header-bg: #043DA5;
    --content-bg-color: #FFF;
    --footer-bg-color: #043DA5;
    --separ-height: 3px;
    --card-bord-radius: 15px;
    --card-price-color: #043DA5;
    --card-sale-color: #D40C18;
    --general-text-color: #EEEEEE;
}

body{
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background-color: var(--body-bg-color);
}

a{
    text-decoration: none;
    transition: all .5s ease 0s;
    color: black;
    &:hover{
        color: blue;
        text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    }
}

.header_link{
    text-decoration: none;
    transition: all .5s ease 0s;
    color: var(--general-text-color);
    &:hover{
        color: #fbff00;
        text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    }
}

.footer_link{
    text-decoration: none;
    transition: all .5s ease 0s;
    color: var(--general-text-color);
    &:hover{
        color: #00FFF3;
        text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    }
}

h2{
    margin: 20px;
}

ul{
    list-style-type: none;
    padding: 0;
}

.footer-list{
    padding: 20px 40px;
}

.error_page{
    font-size: 32px;
    padding: 50px 0 100px 0;
    text-align: center;
    color: #043DA5;
}

/* ***************************************************** */

/* HEADER BIGIN */

.header{
    background-color: var(--body-bg-color);
}

.header_top{
    height: 40px;
    max-width:100%;
    margin: 0 auto;
    background-color: var(--top-header-bg);
    display: flex;
}   

.header_top-content{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
}   

.header_top-adress{
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: left;
}

.header_top-adress-ico{
    margin-right: 10px;
}

.header_top-adress-ico img{
    max-width: 100%;
    max-height: 100%;
    height: 30px;
}

.header_top-adress-text{
    color: var(--general-text-color);
}

.header_top-phone{
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header_top-phone-ico{
    margin-right: 10px;
}

.header_top-phone-ico img{
    max-width: 100%;
    max-height: 100%;
    height: 30px;
}

.header_top-phone-text{
    display: flex;
}

.header_top-mail{
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.header_top-mail-ico{
    margin-right: 10px;
}

.header_top-mail-ico img{
    max-width: 100%;
    max-height: 100%;
    height: 30px;
}

.header_top-mail-text{
    display: flex;
}

.header-separator{
    height: var(--separ-height);
    background-color: var(--body-bg-color);
    max-width: 100%;
    margin: 0 auto;
}

.header_middle{
    height: 110px;
    max-width: 100%;
    margin: 0 auto;
    background-color: var(--middle-header-bg);
}

.header_middle-content{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}

.header_middle-logo1{
    width: 200px;
    text-align: center;
}

.header_middle-logo1 img{
    max-width: 100%;
    max-height: 100%;
    height: 100px;
}

.header_middle-searsh{
    width: 750px;
    text-align: center;
}

.header_middle-logo_mobile_only{
    display: none;
}

.header_middle-icons{
    width: 200px;
    display: flex;
    justify-content: space-between;
}

.header_middle-compare{
    display: flex;
    position: relative;
    width: 60px;
    text-align: center;
    cursor: pointer;
}

.compare_num {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 15px;
    top: 22px;
    font-size: 16px;
    font-weight: 500;
    color: var(--middle-header-bg);
}

#comp_img_top{
    height: 50px;
    opacity: 0.8;
    &:hover{
        opacity: 1;
    }
}

.header_middle-compare .br_compare_button:hover{
    background-color: transparent;
}

.header_middle-cart{
    width: 60px;
    text-align: center;
    opacity: 0.8;
    &:hover{
        cursor: pointer;
        opacity: 1;
    }
}

.header_middle-login{
    width: 60px;
    text-align: end;
    opacity: 0.8;
    &:hover{
        cursor: pointer;
        opacity: 1;
    }
}

.header_middle-login img{
    max-width: 100%;
    max-height: 100%;
    height: 50px;
}

.header_mobile_only-logo{
    display: none;
}

.searsh_mobile_only{
    display: none;
}

.header_menu{
    max-width: 100%;
    margin: 0 auto;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 1199px){
    
    .header_top-content{
        max-width: 1000px;
    }   

    .header_top-adress{
        width: 300px;
    }

    .header_top-mail{
        width: 300px;
    }
    
    .header_middle-content{
        justify-content: space-evenly;
    }
    
    .header_middle-searsh{
        width: 500px;
    }
}
    
@media screen and (max-width: 999px){
    
    .header_top-content{
        max-width: 760px;
    }   
    
    .header_top-adress{
        width: 230px;
    }
    
    .header_top-adress-text{
        font-size: 12px;
    }
    
    .header_top-phone{
        width: 330px;
    }
     
    .header_top-phone-text{
        font-size: 12px;
    }
    
    .header_top-mail{
        width: 200px;
    }
    
    .header_top-mail-text{
        font-size: 12px;
    }
    
    .header_middle{
        height: 120px;
    }

    .header_middle-content{
        max-width: 760px;
    }
    
    .header_middle-searsh{
        width: 360px;
    }

}

@media screen and (max-width: 760px){
    
    .header_middle{
        height: auto;
    }
    
    .header_middle-content{
        /*display: block;*/
        text-align:center;
    }
    
    .header_middle-logo1{
        display: none;
    }
    
    .header_middle-searsh{
        margin: 0 auto;
        height: 80px;
    }
    
    .header_middle-logo_mobile_only{
        display: block;
        margin: 10px 10px 10px 20px;
    }
    
    .header_middle-logo_mobile_only img{
        max-width: 100%;
        max-height: 100%;
        height: 30px;
    }
    
    .header_middle-icons{
        display: none;
    }

    .header_top-adress{
        display: none;
    }
    
    .header_top-phone{
        width: 100%;
    }
    
    .header_top-phone-text{
        font-size: 14px;
    }
    
    .header_top-mail{
        display: none;
    }

}

/* HEADER END */

/* ***************************************************** */

/* STYLES FOR SIDE-BANNERS START */

.sidebanner{
    position: absolute;
    max-width: 400px;
    min-width: 200px;
    width: auto;
    height: 100%;
    /*padding-top: 50px;*/
    /*background: linear-gradient(180deg, rgba(134,191,255,1) 0%, rgba(255,255,255,1) 80%);*/
    text-align: center;
}

.sidebanner.right{
    right:0;
}

.sidebanner.left{
    left:0;
}

@media screen and (max-width: 1599px){
    .sidebanner{
        display: none;
    }
}

/* STYLES FOR SIDE-BANNERS END */

/* ***************************************************** */

/* MAIN BEGIN */

.main-content{
    max-width: 1200px;
    margin: 0 auto;
    background-color: var(--content-bg-color);
    padding: 30px 0;
}

.main-content_title.mobile-only{
    display: none;
}

.main-content_title{
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
    color: #043DA5;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 32px;
    font-weight: 700;
}

.main-content_logo-slider{
    width: 1100px;
    display: flex;
    margin: 20px auto;
    align-items: center;
    justify-content: space-evenly;
}

.main-content_promo-title{
    margin: 20px auto;
    max-width: 1200px;
    color: #D40C18;
    text-align: center;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 30px;
    font-style: italic;
    font-weight: 700;
}

.main-content_popular-title{
    margin: 40px auto 20px;
    max-width: 1200px;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 30px;
    font-style: italic;
    font-weight: 700;
    color: #043DA5;
    text-align: center;
}

.main-content_popular-container{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 1199px){
    
    .main-content_title{
        max-width: 1000px;
    }

    .main-content_logo-slider{
        width: 1000px;
    }

    .main-content_promo-title{
        max-width: 1000px;
    }
    
    .main-content_popular-title{
        max-width: 1000px;
    }
    
    .main-content_popular-container{
        width: 1000px;
    }
    
}

@media screen and (max-width: 999px){

    .main-content_title{
        max-width: 760px;
        font-size: 30px;
    }
    
    .main-content_logo-slider{
        width: 760px;
    }
    
    .main-content_promo-title{
        max-width: 760px;
    }
    
    .main-content_popular-title{
        max-width: 760px;
    }
    
    .main-content_popular-container{
        width: 760px;
    }
    
}

@media screen and (max-width: 760px){

    .main-content_title.mobile-only{
        display: block;
        font-size: 18px;
    }

    .main-content_title{
        display: none;
    }
    
    .main-content_popular-title{
        max-width: 400px;
        font-size: 24px;
    }

    .main-content_logo-slider{
        display: none;
    }

    .main-content_promo-title{
        margin: 40px 0;
    }
    
}

/* MAIN END */

/* ***************************************************** */

/* PRODUCT-CARD BEGIN */

.product-card{
    width: 250px;
    height: 400px;
    margin: 10px;
    text-align: center;
    border: 1px solid #8BA6C7;
    box-shadow: 1px 1px 1px 1px #8BA6C7;
    transition: all .5s ease 0s;
    border-radius: var(--card-bord-radius);
    &:hover{
        box-shadow: 5px 5px 5px 5px #8BA6C7;
        cursor: pointer;
    }
}

.product-card_img img{
    margin: 5px;
    max-height: 240px;
	width: auto;    
}

.product-card_name{
    max-width: 100%;
    height: 50px;
    padding: 0 15px;
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.product-card_price{
    display: flex;
    flex-direction: column;
    color: #043DA5;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.product-card_price del{
    color: #D40C18;
    font-size: 15px;
    font-weight: 500;
    text-decoration-line: strikethrough;
    text-transform: uppercase;
}

.product-card_price ins{
    color: #043DA5;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.card-compare-btn{
    text-align: center;
}

.card-compare-btn img{
    height: 30px;
    width: auto;
}

.compare-btn-off img{
    opacity: 0.3;
    &:hover{
        opacity: 1;
    }
}

@media screen and (max-width: 999px){
    .product-card{
        width: 180px;
        height: 300px;
        margin: 5px 2px;
    }
    
    .product-card_img img{
        margin: 6px 2px;
        max-height: 175px;
    }
    
    .product-card_name{
        height: 40px;
        padding: 0 5px;
        font-size: 13px;
    }
    
    .product-card_price{
        font-size: 15px;
        font-weight: 700;
    }
    
    .product-card_price del{
        font-size: 13px;
    }
    
    .product-card_price ins{
        font-size: 15px;
        font-weight: 700;
    }
    
}

/* PRODUCT-CARD END */

/* ***************************************************** */

/* ARCHIV-PRODUCT-PAGE BEGIN */

.archiv-product-content{
    display: flex;
    width: 1200px;
    margin: 0 auto;
    background-color: var(--content-bg-color);
}

.filter-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px;
}

.mobile-filter-content{
    display: none;
    align-items: center;
}

.filter-mobile-btn{
    width: 40px;
    height:40px;
    margin: 20px 5px 20px 5px;
    background-image: url("../img/mobile-filter-ico.png");
    z-index: 10;
}

.filtre-title{
    color: #043da5;
    text-transform: uppercase;
    z-index: 10;
}

.archiv-product-filter{
    width: 250px;
    margin: 65px auto;
    padding: 10px;
    border: 1px solid #E3E3E3;
    border-radius: 20px;
    background-color: #F9F9F9
}

.archiv-product-content .content-area{
    width: 880px;
    margin: 0 auto;
    padding: 20px 0 0 10px;
}

.content-area ul.products{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.woocommerce-pagination ul.page-numbers{
    display: flex;
    justify-content: center;
}

.woocommerce-pagination li{
    margin: 5px;
    width: 30px;
    height: 25px;
    padding: 5px;
    font-size: 20px;
    border: 1px solid #1327d4;
    border-radius: 10px;
    text-align: center;
    &:hover{
        box-shadow: 5px 5px 5px 5px #8BA6C7;
        cursor: pointer;
    }
}

.woocommerce-pagination .page-numbers.current{
    font-weight: 600;
    color: var(--middle-header-bg);
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 1199px){
    
    .archiv-product-content{
        width: 1000px;
    }
    
    .archiv-product-content .content-area{
        width: 700px;    
    }
    
}

@media screen and (max-width: 999px){
    
    .archiv-product-content{
        width: 760px;
    }
    
    .archiv-product-filter{
        width: 210px;
        margin: 20px auto;
        padding: 0 10px;
    }
    
    .archiv-product-content .content-area{
        width: 550px;
        margin: 20px auto;
        padding: 0;
    }
    
    .content-area li.product{
        margin: 20px 5px;
    }
    
    .woocommerce-breadcrumb{
        padding: 0 0 0 10px;
    }
        
}

@media screen and (max-width: 760px){
    
    /* MOBILE-FILTER BEGIN */

    .filter-header{
        display: none;
    }

    .archiv-product-filter{
        position: absolute;
        width: 100%;
        max-width: 365px;
        left: -450px;
        top: 200px;
        background-color: #F9F9F9;
        padding: 40px 30px 30px 30px;
        margin: 0px;
        transition: transform .5s;
        z-index: 10;
    }

    .archiv-product-content.open .archiv-product-filter{
        transform:translateX(450px);
    }
    
    .archiv-product-content.open .filter-mobile-btn{
         background-image: url("../img/close-filter.png");
    }

    /* MOBILE-FILTER END */
    
    .archiv-product-content{
        width: 100%;
        margin: 0;
    }
    
    .archiv-product-content .content-area{
        width: 400px;
        margin: 20px auto;
    }
    
    .woocommerce-breadcrumb{
        font-size: 13px;
    }
    
    .mobile-filter-content{
        display: flex;
    }
    
}

/* ARCHIV-PRODUCT-PAGE END */

/* ***************************************************** */

/* WOOCOMMERCE-PRODUCT-CARD BEGIN */

.content-area li.product{
    width: 250px;
    height: 400px;
    margin: 10px;
    text-align: center;
    border: 1px solid #8BA6C7;
    box-shadow: 1px 1px 1px 1px #8BA6C7;
    transition: all .5s ease 0s;
    border-radius: var(--card-bord-radius);
    &:hover{
        box-shadow: 5px 5px 5px 5px #8BA6C7;
        cursor: pointer;
    }
}

.content-area .woocommerce-loop-product__title{
    max-width: 100%;
    height: 50px;
    margin: 0;
    padding: 0 15px;
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.content-area li.product img{
    margin: 5px;
	max-height: 240px;
	width: auto;
}

.price{
    display: flex;
    flex-direction: column;
	height: 45px;
	margin-bottom: 5px;
}

.price .woocommerce-Price-amount{
    color: var(--card-price-color);
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.price del .woocommerce-Price-amount{
    color: var(--card-sale-color);
    font-size: 15px;
    font-weight: 500;
    text-decoration-line: strikethrough;
    text-transform: uppercase;
}

.price ins{
    text-decoration: none;
}

.price ins .woocommerce-Price-amount{
    color: var(--card-price-color);
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:5px;
}

.br_compare_button{
    padding: 2px 2px;
}

@media screen and (max-width: 999px){
    .content-area li.product{
        width: 180px;
        height: 305px;
        margin: 5px 2px;
    }
    
    .content-area .woocommerce-loop-product__title{
        height: 35px;
        padding: 0 5px;
        font-size: 13px;
    }
    
    .content-area li.product img{
        margin: 6px 2px;
    	max-height: 175px;
    }
    
    .price{
    	height: 35px;
    }
    
    .price .woocommerce-Price-amount{
        font-size: 15px;
    }
    
    .price del .woocommerce-Price-amount{
        font-size: 14px;
    }
    
    .price ins .woocommerce-Price-amount{
        font-size: 15px;
    }
    
}

/* WOOCOMMERCE-PRODUCT-CARD END */

/* ***************************************************** */

/* SINGLE-PRODUCT-PAGE BEGIN */

.single-product-content{
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
    background-color: var(--content-bg-color);
}

.single-product-content #wpgs-gallery.woocommerce-product-gallery{
    background-color: white;
    margin-top: 20px;
    margin-left: 10px;
}

.single-product-content .woocommerce-breadcrumb{
    margin: 5px 0 20px 0;
    text-align: center;
}

.single-product-content .onsale {
    padding-left: 20px;
    animation: neon 2s ease infinite;
    font-size: 18px;
    text-transform: uppercase;
}

@keyframes neon {
    0%,
    100% {
        text-shadow: 0 0 10px #0010efa8, 0 0 20px #0010efa8, 0 0 20px #0010efa8, 0 0 20px #0010efa8, 0 0 2px #28fe3d, 2px 2px 2px #1fb839;
        color: #cbf5e0;
    }
    50% {
        text-shadow: 0 0 2px #071668, 0 0 5px #071668, 0 0 5px #071668, 0 0 5px #071668, 0 0 2px #071668, 4px 4px 2px #0a400e;
        color: #a0c4ed;
    }
}

.single-product-content .entry-summary{
    height: auto;
    min-height: 480px;
    margin-top: 10px;
    border:1px solid #e3e3e3;
    border-radius: 20px;
    background-color: #f9f9f9;
    padding: 10px 20px 20px;
}

.single-product-content .product_title.entry-title{
    font-size: 22px;
}

.single-product-content .entry-summary .price{
    display: flex;
    flex-direction: column;
    width: 120px;
}

.single-product-content .entry-summary .quantity{
    display: none;
}

.single-product-content .single_add_to_cart_button{
    margin: 10px 0 20px 0;
    color: #043DA5;
    border-radius: 15px;
    border: 1px solid #043DA5;
    background: var(--body-bg-color);
    width: 200px;
    height: 40px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    &:hover{
        background-color: #043DA5;
        color: white;
        border: none;
        cursor: pointer;
    }
}

.single-product-content .added_to_cart.wc-forward{
    display: none;
}

.single-product-content .product_meta{
    display: flex;
    flex-direction: column;
    font-size: 18px;
}

.single-product-content .product_meta .sku{
    font-weight: 700;
}

.single-product-content .product_meta .sku_wrapper{
    margin: 10px 0;
}

.single-product-content .woocommerce-tabs.wc-tabs-wrapper{
    max-width: 100%;
    margin: 20px auto;
    border: 1px solid #E3E3E3;
    border-radius: 20px;
    background-color: #F9F9F9;
    padding: 10px;
}

.single-product-content .woocommerce-tabs.wc-tabs-wrapper ul{
    display: none;
    border-bottom: 1px solid grey;
    padding: 0;
    margin-bottom: 0;
}

.single-product-content .woocommerce-tabs.wc-tabs-wrapper li{
    font-size: 18px;
    margin: 0 5px 0 0;
    border: 1px solid grey;
    border-bottom: none;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
    background-color: #CCC;
}

.woocommerce-Tabs-panel--additional_information{
    display: none;
}

.woocommerce-Tabs-panel--reviews{
    display: none;
}

.single-product-content .woocommerce-product-details__short-description{
    margin: 15px 0;
}

.single-product-content .woocommerce-Tabs-panel--description tr{
    height: 10px;
}

.single-product-content .woocommerce-product-attributes-item__label{
    text-align: left;
}

.single-product-content .related.products h2{
    text-transform: uppercase;
    text-align: center;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 1199px){
    
    .single-product-content{
        width: 1000px;
    }
    
    .custom-content-section{
        width: 1000px;
    }
    
}

@media screen and (max-width: 999px){
    
    .single-product-content{
        width: 760px;
    }
    
    .custom-content-section{
        width: 760px;
    }
    
    .single-product-content .woocommerce-breadcrumb{
        font-size: 14px;
    }
    
    .single-product-content .product_title.entry-title{
        font-size: 16px;
    }
    
    .single-product-content .woocommerce-product-details__short-description{
        font-size: 14px;
    }
    
}

@media screen and (max-width: 760px){
    
    .custom-content-section{
        width: 100%;
        margin: 0 auto;
    }
    
    .single-product-content{
        width: 100%;
        margin: 0;
    }
    
    .single-product-content .onsale {
        border-left: none;
        padding-left: 170px;
    }
    
    .single-product-content #wpgs-gallery{
        margin-top: 30px;
    }
    
    .single-product-content #wpgs-gallery.woocommerce-product-gallery{
        margin-left: 3px;
    }
    
    .single-product-content .entry-summary{
        margin: 5px auto;
    }
    
    .single-product-content .woocommerce-tabs.wc-tabs-wrapper li{
        font-size: 14px;
    }
    
    .single-product-content .woocommerce-tabs.wc-tabs-wrapper{
        margin: 5px auto;
    }
    
    .single-product-content .woocommerce-tabs.wc-tabs-wrapper h2{
        font-size: 15px;
    }
    
    .single-product-content .woocommerce-tabs.wc-tabs-wrapper p{
        font-size: 14px;
    }
    
}

/* SINGLE-PRODUCT-PAGE END */

/* ***************************************************** */

/* ADITIONAL-WOOCOMMERCE-PAGES BEGIN */

.custom-content-section{
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
    background-color: var(--content-bg-color);
}

.custom-content-section .woocommerce{
    padding: 0 10px;
}

.woocommerce table.shop_table {
    border: 1px solid #043DA5;
}

.woocommerce table.shop_table td{
    border: 1px solid rgb(4 61 165 / 10%);
}

.woocommerce-cart-form__cart-item.cart_item .product-thumbnail{
    width:100px;
    background-color: white;
    text-align: center;
    box-shadow: 1px 1px 1px 1px #8BA6C7;
}

.woocommerce-cart-form__cart-item.cart_item img{
    max-width: 70%;
}

.wc-proceed-to-checkout{
    margin:10px auto;
    text-align: center;
}

.custom-content-section .woocommerce-form.woocommerce-form-login.login{
    width: 360px;
    margin:50px auto;
    border: 1px solid #043DA5;
    text-align: center;
}

.woocommerce-Input.woocommerce-Input--text.input-text{
    width: 90%;
    text-align: center;
    margin: 10px auto;
    font-size: 16px;
}

.woocommerce-form-login__submit{
    font-size: 18px;
    margin: 0 10px;
    cursor: pointer;
}

.woocommerce-form-register__submit{
    font-size: 18px;
    margin: 0 10px;
    cursor: pointer;
}

.woocommerce-form.woocommerce-form-register.register{
    width: 360px;
    margin:50px auto;
    border: 1px solid #043DA5;
    text-align: center;
}

.custom-content-section .woocommerce form .show-password-input{
    top: 0;
}

.custom-content-section .woocommerce-MyAccount-navigation li{
    font-size: 18px;
    margin: 5px 0;
    text-transform: uppercase;
}

.custom-content-section .woocommerce-MyAccount-content{
    margin-top: 30px;
    padding:0 40px;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
	margin: 10px 0 20px 0;
    color: #043DA5;
    border-radius: 15px;
    border: 1px solid #043DA5;
    background: #B0C2D8;
    width: 200px;
    height: 40px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    &:hover{
        background-color: #043DA5;
        color: white;
        border: none;
        cursor: pointer;
    }
}

.woocommerce-shipping-destination{
	display:none;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 760px){
    
    .custom-content-section .woocommerce-MyAccount-content{
        padding:0 10px;
    }
    
}

/* ADITIONAL-WOOCOMMERCE-PAGES END */

/* ***************************************************** */

/* PROMO-PAGE BEGIN*/

.promo-title{
    margin: 40px auto;
    max-width: 1200px;
    color: #D40C18;
    text-align: center;
    text-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 30px;
    font-style: italic;
    font-weight: 700;
}

.promo-content{
	max-width:1000px;
	margin: 0 auto;
}

.promo-card{
	margin: 20px 0 40px 0;
	text-align:center;
}

.promo-card-img img{
    max-width: 100%;
    max-height: 100%;
}

.promo-card-txt{
	margin-top: 10px;
	font-size: 18px;
}

.promo-card-separator{
	margin-top: 10px;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 999px){

	.promo-title{
		max-width: 760px;
		font-size: 24px;
	}

	.promo-content{
		max-width:760px;
	}
	
	.promo-card-txt{
		font-size: 14px;
	}

}

@media screen and (max-width: 760px){

	.promo-title{
		max-width: 410px;
		width: 100%;
		font-size: 24px;
	}

	.promo-content{
		max-width:400px;
		width:100%;
	}

}

/* PROMO-PAGE END */

/* ***************************************************** */

/* ABOUT-PAGE BEGIN */

.about-container_istoric{
    display: flex;
    justify-content: center;
}

.about-container_istoric_last{
    width: 700px;
    text-align: justify;
}

.about-container_istoric_last-img{
    width: 400px;
    margin: 15px 0 15px 10px;
}

.about-container_istoric_last-img img{
    max-width: 100%;
    max-height: 100%;
    border: 1px solid #043DA5;
}

.insert_spaces{
    text-indent: 30px;
}

.about-container_employ-boss{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 20px;
}

.about-container_employ-employs{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    margin: 20px;
}

.employ-card{
    margin: 30px;
    text-align: center;
}

.employ-title{
    font-weight: 600;
    color: black;
}

.employ-name{
    font-weight: 400;
    color: #043DA5;
}

.about-container_map{
    display: flex;
    justify-content: space-evenly;
    margin: 10px;
}

.about-container_map div{
    width: 50%;
	margin: 5px;
}

.about-container_map img{
    max-width: 100%;
    max-height: 100%;
    border: 1px solid #043DA5;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 999px){
	
	.about-container_istoric{
		max-width: 760px;
		display:block;
	}
	
	.about-container_istoric_last{
		margin: 5px auto;
	}
	
	.about-container_istoric_last-img{
		margin: 10px auto;
	}
	
}

@media screen and (max-width: 760px){
    
    .about-container_istoric{
        display: block;
    }
    
	.about-container_istoric_last{
		width: 100%;
	}
	
    .about-container_istoric_last-img{
        max-width: 400px;
        width: auto;
		margin: 5px auto;
    }
    
    .insert_spaces{
        text-indent: 30px;
    }
    
	.employ-card{
		margin: 10px;
	}
	
    .about-container_map{
        display: block;
    }
    
    .about-container_map div{
        width: 95%;
        margin: 5px auto;
    }
    
}

/* ABOUT-PAGE END */

/* ***************************************************** */

/* GRAFIC-PAGE BEGIN */

.grafik-test-container{
	display: flex;
    justify-content: center;
    margin: 10px auto;
}

.grafik-title{
    font-size: 32px;
    font-weight: 700;
    margin: 30px auto;
    text-align: center;
    color:#043DA5;
}

.grafik-test{
    display: flex;
    justify-content: center;
}

.grafik-test div{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 150px;
    height: 50px;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    margin: 10px !important;
    box-shadow: 0px 0px 10px #043DA5;
}

.grafik-test span{
    margin: 10px auto;
}

.grafik-test div.today{
	background: #043DA5;
    color: #fff;
    font-weight: 700;
}

.grafik-test div.halfs{
    color: #e31414;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 999px){
	
	.grafik-test{
	    flex-direction: column;
	}
	
	.grafik-test div{
	    width: 300px;
	    height: 80px;
	}
	
}

/*GRAFIC-PAGE END*/

/* ***************************************************** */

/*COMPARE-PAGE BEGIN*/

.compare_title{
    margin: 5px auto;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: var(--card-price-color);
}

.compare_no_products{
    margin: 10px auto;
    font-size: 20px;
    font-weight: 500;
    color: red;
    text-align: center;
}

.product_compare-top_table{
    display: flex;
    justify-content: center;
    position: sticky;
    top: 0;
    z-index: 5;
}

.product_compare-top_table div{
    border: 1px solid black;
    margin: 2px;
    padding: 5px;
    width: 40%;
    height: 30px;
    text-align: center;
    background-color: #E0ECFA;
    color: var(--card-price-color);
    font-weight: 700;
    text-transform: uppercase;
}

.product_compare-main_table{
    display: flex;
    justify-content: center;
}

.product_compare-atribut_container{
    border: 1px solid black;
    margin: 2px;
    width: 40%;
    padding: 5px;
    height: auto;
    text-align: center;
}

.product_compare-main_table table{
    border-collapse: collapse;
}

.product_compare-atribut.item_img{
    position: relative;
    padding: 10px 5px;
}

.product_compare-atribut .compare_btn_del{
    background-image: url("../img/delete.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 26px;
    height: 26px;
    position: absolute;
    left: 5px;
    top: 5px;
    cursor: pointer;
}

.product_compare-atribut img{
    margin: 2px;
	max-height: 190px;
	width: auto;
}

.product_compare-atribut.item_regular_price{
    font-size: 15px;
    font-weight: 500;
    color: #ca1717;
    text-decoration: line-through;
    height: 30px;
}

.product_compare-atribut.item_price{
    font-size: 18px;
    font-weight: 700;
    color: var(--footer-bg-color);
    border-bottom: 1px solid black;
    height: 40px;
}

.product_compare-atribut.item_descript table{
    width: 100%;
    font-size: 16px;
}

.product_compare-atribut tr{
    border: 1px solid black;
}

.product_compare-atribut td{
    border: 1px solid black;
}

.product_compare-atribut tr td:first-child{
    background-color: #E0ECFA;
    color: var(--card-price-color);
}

.product_compare-atribut tr td:last-child{
    text-align: center;
    font-weight: 700;
}

@media screen and (max-width: 760px){
    
    .product_compare-atribut img{
    	max-height: 170px;
    }
    
    .product_compare-top_table div{
        width: 172px;
        height: 50px;
        font-size: 15px;
    }
    
    .product_compare-atribut_container{
        width: 182px;
        padding: 0;
    }
    
    .product_compare-atribut.item_descript table{
        width: 183px;
        font-size: 13px;
    }
}

/*COMPARE-PAGE END*/

/* ***************************************************** */

/* FOOTER_BEGIN */

.footer-mobile-menu{
    display: none;
}

.footer{
    background-color: var(--footer-bg-color);
}

.footer-separator{
    height: var(--separ-height);
    background-color: var(--body-bg-color);
}

.footer-content{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
    background-color: var(--footer-bg-color);
}

.footer_info{
    width: 400px;
    margin: 10px auto;
    display: flex;
    flex-direction: column;
}

.footer_info-title{
    width: 300px;
    border-bottom: 1px solid var(--general-text-color);
    margin: 10px auto;
    padding: 5px 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    color: var(--general-text-color);
}

.footer_info-text{
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.75px;
    color: var(--general-text-color);
}

.info_2 .footer_info-text{
    border-left: 1px solid var(--general-text-color);
    border-right: 1px solid var(--general-text-color);
}

.footer_info-text li{
    margin: 8px 0 0 0;
}

.footer-socials{
    display: flex;
    margin: 0 0 0 30px;
}

.footer-social{
    margin-left: 15px;
}

.footer-social img{
    width: 40px;
	margin-right: 10px;
    max-width: 100%;
    max-height: 100%;
    opacity: 0.6;
    transition: all .5s ease 0s;
    &:hover
        {opacity: 1;}
}

.footer-rights{
    text-align: center;
    padding: 20px 0;
    background-color: var(--top-header-bg);
    color: var(--general-text-color);
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
}

/* ADAPTIVITY SETTINGS */

@media screen and (max-width: 1199px){
    
    .footer-content{
        max-width: 1000px;
    }
    
    .footer_info{
        width: 330px;
    }

    .footer_info ul{
        padding: 0 0 0 20px;
    }
    
    .footer_info-title{
        width: 280px;
    }

    .footer-socials{
        margin: 5px 0 0 15px;
    }
}

@media screen and (max-width: 999px){
	
    .footer-content{
        max-width: 760px;
    }
    
    .footer_info{
        width: 250px;
    }
    
    .footer_info ul{
        padding: 0 0 0 15px;
    }

    .footer_info-title{
        width: 220px;
        font-size: 14px;
    }
    
    .footer_info-text{
        font-size: 12px;
        font-weight: 300;
        letter-spacing: 0.5px;
    }
    
    .footer-socials{
        margin: 5px 0 0 10px;
    }
    
    .footer-social img{
        width: 40px;
    }
    
    .footer-rights{
        padding: 20px 0;
        font-size: 14px;
    }
}

@media screen and (max-width: 760px){

    .footer-mobile-menu{
        display: flex;
        position: fixed; 
        bottom: 0;
        width: 100%;
        height: 60px;
        justify-content: space-around;
        align-items: center;
        background-color: var(--middle-header-bg);
        margin: auto;
        z-index: 20;
    }

    .footer-mobile-menu img{
        max-width: 100%;
        max-height: 100%;
        height: 50px;
    }
    
    .footer_middle-compare{
        position: relative;
    }
    
    .footer_compare_num {
        position: absolute;
        width: 20px;
        height: 20px;
        left: 20px;
        top: 20px;
        font-size: 16px;
        font-weight: 400;
        color: var(--middle-header-bg);
    }
    
    .footer-content{
        display: block;
    }

    .footer_info{
        width: 100%;
    }

    .footer-rights{
        font-size: 12px;
        letter-spacing: 2px;
    }

    .footer_info-title{
        width: 300px;
        font-size: 16px;
    }

    .footer_info ul{
        padding: 0 0 0 20px;
    }

    .footer_info-text{
        font-size: 15px;
        font-weight: 300;
        letter-spacing: 0.5px;
    }

    .info_2 .footer_info-text{
        border: none;
    }
}

/* FOOTER_END */

/* ***************************************************** */

/* TERMENI SI CONDITII - BEGIN */

.info_util-confidentialitate{
    padding: 10px;
}

.info_util-confidentialitate h3{
    color: #043DA5;
}

.info_util-confidentialitate li{
    list-style-type: disc;
    padding: 5px 20px;
}

/* TERMENI SI CONDITII - END */

/* ***************************************************** */

/* SERVICII - BEGIN */

.info_util-servicii{
    padding: 10px;
}

.info_util-title{
	max-width: 60%;
	margin: 0 auto;
	padding: 30px;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: var(--middle-header-bg);
}

.info_util-servicii img{
    max-width: 100%;
}

@media screen and (max-width: 760px){
	.info_util-title{
		padding: 15px;
		font-size: 16px;
	}
}

/* SERVICII - END */